.widget.widget-nav .gnv{
	border-top:3px solid #B30000;
}

.widget.widget-nav .gnv .container{
	display:flex;
	justify-content: flex-end;
}
.widget.widget-nav .logo{
	margin-top:-9px;
}

.widget.widget-nav .logo img{
	vertical-align: bottom;
}

.widget.widget-nav .bg-box{
	display:flex;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+72,f0f0f0+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 72%, #f0f0f0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 72%,#f0f0f0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 72%,#f0f0f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}


.widget.widget-nav .bg-box .col-2{
	flex-grow: 1;
}

.widget.widget-nav .menus-list{
	list-style:none;
	padding:0px;
	display:flex;
	justify-content: space-between;
}

.widget.widget-nav .menus-list li{
	width:16.5%;
	text-align:center;
}

.widget.widget-nav .menus-list li a{
	display:block;
	line-height:60px;
	font-family: 'Noto Sans KR Bold';
	font-size:16px;
}

.widget.widget-nav .name{
	display:inline-block;
	font-family: 'Noto Sans KR Bold';
	font-size:18px;
	vertical-align: baseline;
}

.widget.widget-nav .mainnav-child .container .bg{
	height:35px;
	overflow:hidden;
	background:#3959A5;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#64bbe5+0,3959a5+100 */
	background: -moz-linear-gradient(45deg,  #64bbe5 0%, #3959a5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  #64bbe5 0%,#3959a5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  #64bbe5 0%,#3959a5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64bbe5', endColorstr='#3959a5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.widget.widget-nav .mainnav-child .container ul{
	display:block;
	padding:0px;
	list-style:none;
	position:relative;
	white-space: nowrap;
}

.widget.widget-nav .mainnav-child .container ul li{
	display:inline-block;
	line-height:35px;
	font-family: 'Noto Sans KR Regular';
	font-size:14px;
	padding:0px 20px;	
}

.widget.widget-nav .mainnav-child .container ul li a{
	color:#fff;
}